@charset "utf-8";

/* Independannt ECH styles */

table.chlang {
	border: 1px solid rgb(0,0,0);
	border-collapse: collapse;
	font: 12pt Arial, Helvetica, sans-serif;
	padding: 2px;
	width: 60%;
	margin-top: 16pt;
	margin-right: auto;
	margin-bottom: 12pt;
	margin-left: auto;
}

th.chlang {
	background-color: rgb(204, 204, 204);
	border: 1px solid rgb(0,0,0);
	padding: 6px
}

td.chlang {
	border: 1px solid rgb(0,0,0);
	width: 20%;
	padding: 4px
}
